Bug 130419 - RFE (request for enhancement) - add package gnome-.ppp
Summary: RFE (request for enhancement) - add package gnome-.ppp
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://www.gnome-ppp.org/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 10:59 UTC by Miroslav Rajcic
Modified: 2014-03-17 02:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 16:57:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Rajcic 2004-08-20 10:59:30 UTC
Description of problem:

There is no GUI Dialer for Gnome currently in Fedora (at least I am
not aware of it).
I would like to see gnome-ppp (http://www.gnome-ppp.org/) being added
into one of next versions of Fedora Core release.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2004-08-25 16:57:47 UTC
This should be handled through system-config-network.


Note You need to log in before you can comment on or make changes to this bug.